@use "../theme";
@use "../mixins";

.page-organization-detail {
    .organization-information {
        @media only screen and (min-width: theme.$lg) {
            display: grid;
            grid-template-columns: 90ch 1fr;

            .title {
                grid-column: 1 / -1;
            }

            .description {
                border-right: 1px solid theme.$colorPaletteGray400;
                padding-right: 2rem;
                margin-right: 2rem;
            }

            .information-source {
                grid-column: 1 / -1;
            }
        }
    }

    .top-programming-languages {
        margin-top: 0;
        margin-bottom: 0;
        padding-left: 0;
        column-count: 2;

        li {
            margin-bottom: theme.$spacing01;
        }
    }
}
